name: Jethro
type: theme
base theme: classy
description: Bootsrap Mobile Responsive theme
package: Core
# core: 8.x
libraries:
  - jethro/jethro-bootstrap
  - jethro/jethro-components
  - jethro/soon
  - jethro/base
  - jethro/global-css
  - jethro/global-js
regions:
  header: 'Header'
  banner: 'Banner'
  page_title: 'Page Title'
  banner_bottom_first: 'Banner First'
  banner_bottom_second: 'Banner Bottom second'
  banner_bottom_third: 'Banner Bottom Third'
  highlighted: 'Highlighted'
  breadcrumb: 'Breadcrumb'
  content: 'content'
  sidebar_first: 'Right Sidebar'
  sidebar_second: 'Left Sidebar'
  content_highlighted: 'Content Highlighted'
  page_bottom_highlighted: 'Page Bottom Highlighted'
  footer_top: 'Footer Top'
  footer_first: 'Footer First'
  footer_second: 'Footer Second'
  footer_third: 'Fooder Third'
  footer_bottom: 'Footer Bottom'

# Information added by Drupal.org packaging script on 2015-11-30
version: '8.x-1.2'
core: '8.x'
project: 'jethro'
datestamp: 1448870940
